body {

margin:0;

padding:0;

background:
linear-gradient(
rgba(216,195,154,0.12),
rgba(243,239,231,0.92)
),
url("poetry-background.jpg");

background-size:cover;

background-position:center;

background-attachment:fixed;

color:#252525;

font-family:
Georgia,
"Times New Roman",
serif;

}



.poem-page {

max-width:800px;

margin:90px auto;

padding:70px 80px;

background:

rgba(255,250,240,0.95);

border-top:3px solid #b08d45;

box-shadow:

0 30px 70px rgba(0,0,0,0.15);

}



.back-link {

color:#b08d45;

text-decoration:none;

}



h1 {

text-align:center;

font-size:52px;

letter-spacing:7px;

font-weight:normal;

margin-bottom:25px;

color:#252525;

}


.poem-author {

text-align:center;

color:#b08d45;

font-style:italic;

letter-spacing:2px;

margin-bottom:70px;

}



.poem-text {

font-size:21px;

line-height:2.1;

letter-spacing:0.4px;

}



.poem-text p {

margin-bottom:35px;

}

.poem-details {

text-align:center;

color:#b08d45;

font-size:14px;

letter-spacing:2px;

margin-bottom:70px;

text-transform:uppercase;

}

.poem-text::before {

content:"❝";

display:block;

text-align:center;

font-size:50px;

color:#b08d45;

margin-bottom:30px;

}
.poem-video {

text-align:center;

margin:50px auto;

}



.poem-video video {

max-width:100%;

width:500px;

box-shadow:

0 25px 60px rgba(0,0,0,0.2);

}
.poem-page::after {

content:"ZARA K. REED";

display:block;

text-align:center;

margin-top:70px;

font-size:12px;

letter-spacing:5px;

color:#b08d45;

opacity:0.7;

}